---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armhf
  version: 20251224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251224-armhf.tar.gz
  iso: alpine-minirootfs-20251224-armhf.tar.gz
  date: 2025-12-24
  time: 11:04:28
  size: 3804438
  sha256: 9de5e1348465039c0216de240a84f102b1988596e6259acfefe3ffb684911d67
  sha512: 423744449c443c3fa1f64f674a61ddecdf938aae3f129035150fb910fed3af3f36b1e7900cd6e010e3833ec295c722c6f29163072636a623fffe1b808dcbac96
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armhf
  version: 20251224
  flavor: alpine-netboot
  file: alpine-netboot-20251224-armhf.tar.gz
  iso: alpine-netboot-20251224-armhf.tar.gz
  date: 2025-12-24
  time: 11:04:41
  size: 49112965
  sha256: 1450224666b3f07add9a7472cda1bb213bb0d1922a03128f9ae298a2dc743a50
  sha512: a7e28c82f65b7ee656973a2983bd68d8dc5d57f39800ef9b9542204d05182a8bb96f637130af4bcee84bde229a3d4d735638a10c74ddbb72e1f52b27f3e8f2a9
